! Pwscf input file created with ciftopw.py 
! Compound: FeHgC4(SN)4
&control
         calculation     = 'scf'
         prefix          = 'FeHgC4xSNx4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           15.5615978668528996
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =           -0.0678174406792910
         celldm(5)       =           -0.0678174406792910
         celldm(6)       =           -0.8643651186414180
         nat             =       14
         ntyp            =        5
         ecutwfc         =       46.00000000
         ecutrho         =      416.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Hg 200.5900 Hg.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 S  32.0650 S.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Fe  55.8450 Fe.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 C  12.0107 C.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 N  14.0067 N.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 3 0 0 0 

